Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 1, Nessus: 11
From: New VA Module Alert Service <postmaster () insecure org>
Date: Mon, 29 Jul 2013 10:00:18 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Metasploit modules (1) ==

e8983a21 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/payloads/stagers/windows/reverse_https_proxy.rb
Reverse HTTPS Stager with Support for Custom Proxy

== Nessus plugins (11) ==

69093 suse_java-1_5_0-ibm-8653.nasl
http://nessus.org/plugins/index.php?view=single&id=69093
SuSE 10 Security Update : java-1_5_0-ibm (ZYPP Patch Number 8653)

69092 suse_java-1_4_2-ibm-8652.nasl
http://nessus.org/plugins/index.php?view=single&id=69092
SuSE 10 Security Update : java-1_4_2-ibm (ZYPP Patch Number 8652)

69091 suse_11_wireshark-130711.nasl
http://nessus.org/plugins/index.php?view=single&id=69091
SuSE 11.2 / 11.3 Security Update : wireshark (SAT Patch Numbers 8044 /
8045)

69090 suse_11_java-1_4_2-ibm-130723.nasl
http://nessus.org/plugins/index.php?view=single&id=69090
SuSE 11.2 Security Update : java-1_4_2-ibm (SAT Patch Number 8109)

69089 mandriva_MDVSA-2013-201.nasl
http://nessus.org/plugins/index.php?view=single&id=69089
Mandriva Linux Security Advisory : ruby (MDVSA-2013:201)

69088 freebsd_pkg_7943e521f64811e286073c970e169bc2.nasl
http://nessus.org/plugins/index.php?view=single&id=69088
FreeBSD : bind -- denial of service vulnerability
(7943e521-f648-11e2-8607-3c970e169bc2)

69087 freebsd_pkg_049332d2f6e111e282f3000c29ee3065.nasl
http://nessus.org/plugins/index.php?view=single&id=69087
FreeBSD : wordpress -- multiple vulnerabilities
(049332d2-f6e1-11e2-82f3-000c29ee3065)

69086 fedora_2013-13663.nasl
http://nessus.org/plugins/index.php?view=single&id=69086
Fedora 19 : kernel-3.10.3-300.fc19 (2013-13663)

69085 fedora_2013-13523.nasl
http://nessus.org/plugins/index.php?view=single&id=69085
Fedora 19 : fontmatrix-0.9.99-12.r1218.fc19 / icu-50.1.2-7.fc19 /
libreoffice-4.1.0.3-2.fc19 / etc (2013-13523)

69084 debian_DSA-2727.nasl
http://nessus.org/plugins/index.php?view=single&id=69084
Debian DSA-2727-1 : openjdk-6 - several vulnerabilities

69083 debian_DSA-2726.nasl
http://nessus.org/plugins/index.php?view=single&id=69083
Debian DSA-2726-1 : php-radius - buffer overflow
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]